{
  "_id": "lim7XMqSaQ0nrHkO",
  "name": "Kraft der Bestie",
  "type": "talent",
  "img": "icons/svg/item-bag.svg",
  "effects": [],
  "folder": null,
  "sort": 0,
  "flags": {},
  "system": {
    "description": "<p>Pro Talentrang kann der Druide alle seine zur Verf&uuml;gung stehenden Kampfwerte in @Compendium[ds4.talents.sSKiZ5hdQMBnAYRA]{Adler-}, @Compendium[ds4.talents.8pylauN1hY933vrQ]{B&auml;ren-} oder @Compendium[ds4.talents.iP5aZcqriVLjdVcd]{Tiergestalt} um jeweils +2 erh&ouml;hen.</p>",
    "rank": {
      "base": 0,
      "max": 5,
      "mod": 0
    }
  },
  "ownership": {
    "default": 0
  },
  "_stats": {
    "systemId": "ds4",
    "systemVersion": "1.19.4",
    "coreVersion": "11.305",
    "createdTime": 1668995349622,
    "modifiedTime": 1688934440439,
    "lastModifiedBy": "DS4BuildSystem00"
  },
  "_key": "!items!lim7XMqSaQ0nrHkO"
}
